This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 122337 - Unknown 'authenticate' keyword in config file
Unknown 'authenticate' keyword in config file
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ntp (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-03 09:37 EDT by Petr Krištof
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-30 07:05:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
ntp.conf (2.88 KB, text/plain)
2004-05-06 07:05 EDT, Petr Krištof
no flags Details

  None (edit)
Description Petr Krištof 2004-05-03 09:37:37 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
After starting ntp daemon with supplied config file, log file contains
messages about unknown keyword:

ntpd[2541]: configure: keyword "authenticate" unknown, line ignored


Version-Release number of selected component (if applicable):
ntp-4.2.0-7

How reproducible:
Always

Steps to Reproduce:
Run service ntp start 

Additional info:
Comment 1 Harald Hoyer 2004-05-06 06:15:54 EDT
please attach the config file
Comment 2 Petr Krištof 2004-05-06 07:05:39 EDT
Created attachment 100036 [details]
ntp.conf

Default ntpd package config. Modified by hand to add time server
and clients only.
Comment 3 Harald Hoyer 2004-05-06 08:38:23 EDT
you are right... this is deprecated... thx!

Note You need to log in before you can comment on or make changes to this bug.